Novell iChain Web Server Failed Login Page Cross-Site Scripting Vulnerability

Bugtraq ID: 9412
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 13 2004 12:00AM
Updated: Jan 13 2004 12:00AM
Credit: The disclosure of this issue has been credited to the vendor.
Vulnerable: Novell iChain Server 2.2 SP1
Novell iChain Server 2.2 FP1a
Novell iChain Server 2.2 FP1
Novell iChain Server 2.2
Not Vulnerable: Novell iChain Server 2.2.113


 

Privacy Statement
Copyright 2010, SecurityFocus